.banner{
    position: relative;
    background-position: center center;
}
    .banner .logo_ven{
        position: absolute;
        bottom: 0;
    }
    .btn_720{
        position: absolute;
        right: 25px;
        top: 25px;
    }
.venue_con{
    margin-top: 40px;
}
	.logo_ven{
		margin-top: -40px;
	}
	h1.logo_ven{
		font-size: 24px;
		text-transform: uppercase;
		margin-top: -20px;
		margin-bottom: 20px;
	}
	.mobile_logo{
		display: none;
	}
    .btn_box, .venue_info, .venue_feature, .gallery_box{
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #d40404;
    }
    .venue_con_txt{
	    margin-bottom: 20px;
    }
    	.venue_con_txt a{
	    	overflow-wrap: break-word;
			word-wrap: break-word;
			
			-ms-word-break: break-all;
			/* This is the dangerous one in WebKit, as it breaks things wherever */
			word-break: break-all;
			/* Instead use this non-standard one: */
			word-break: break-word;
			
			/* Adds a hyphen where the word breaks, if supported (No Blink) */
			-ms-hyphens: auto;
			-moz-hyphens: auto;
			-webkit-hyphens: auto;
			hyphens: auto;
    	}
        .btn_box a{
            margin-right: 15px;
            color: #262626;
            font-size: 16px;
            text-transform: capitalize;
            display: inline-block;
            margin-bottom: 10px;
        }
            .btn_box a > img{
                margin-right: 5px;
            }
    .venue_info li{
        margin-bottom: 5px;
        position: relative;
        padding-left: 120px;
    }
        .venue_info li b{
            display: inline-block;
            width: 120px;
            position: absolute;
            left: 0;
        }
    .venue_feature ul{
        margin: 0;
    }
    	.venue_feature > b{
	    	display: block;
    	}
        .venue_feature ul li{
            list-style: disc;
            margin-left: 20px;
        }
    .venue_con .col > p{
        text-align: left;
    }

        .slider-for .slick-slide, .promo_box .slick-slide{
            padding: 0;
            height: auto;
        }
    img.clickLink {
	    cursor: pointer;
	}
    .slider-nav{
        margin:0 25px;
    }
        .slider-nav .slick-slide{
            padding: 0 5px;
        }
    .nav_wrapper {
        position: relative;
    }
        .btn-prev, .btn-next
        {
            font-size: 0;
            line-height: 0;

            position: absolute;
            top: 50%;

            display: block;

            width: 20px;
            height: 38px;
            padding: 0;
            -webkit-transform: translate(0, -50%);
            -ms-transform: translate(0, -50%);
            transform: translate(0, -50%);

            cursor: pointer;

            color: transparent;
            border: none;
            outline: none;
            background: transparent;
            background: url(../img/arrow_l.png) no-repeat;
            opacity: 0.7;
        }
        .btn-next{
            background: url(../img/arrow_r.png) no-repeat;
            right: 0;
            display: inline-block !important;
        }
        .btn-prev:hover,
        .btn-prev:focus,
        .btn-next:hover,
        .btn-next:focus
        {
            opacity: 1;
        }
    .whatson h3{
        font-size: 24px;
        text-transform: uppercase;
        margin-top: 30px;
    }
    .promo_box .slick-dots, .slider-for .slick-dots{
        border: none;
        bottom: -30px;
    }
    .slider-for .slick-dots{
        bottom: -10px;
        line-height: 10px;
    }
.tabs .tab,
.tabs .tab2{
    float: left;
}
.tabs .indicator{
    display: none !important;
}
    .tabs .tab a, .tabs .tab a.active, .tabs .tab a:hover,
    .tabs .tab2 a, .tabs .tab2 a.active, .tabs .tab2 a:hover{
        padding:0 10px 10px;
        color: #262626;
    }
    .tabs .tab a,
    .tabs .tab2 a{
        border: 1px solid #e2e2e2;
    }
        .tabs .tab a .fa,
        .tabs .tab2 a .fa{
            font-size:20px;
        }
        .tabs .tab a span,
        .tabs .tab2 a span{
            display: none;
            margin-left: 5px;
        }
        .tabs .tab a.active span,
        .tabs .tab2 a.active span{
            display: inline-block;
        }
    .box_contact, .box_location, .box_menu{
        padding: 15px 0;
        border: 1px solid #e2e2e2;
        margin-bottom: 15px;
    }
        .box_contact h2, .box_location h2, .box_menu h2{
            text-transform: uppercase;
            color: #262626;
            font-size: 16px;
            padding:0 15px 15px;
            border-bottom: 1px solid #e2e2e2;
            margin: 0;
        }
            .box_contact h2 img, .box_location h2 img, .box_menu h2 img{
                margin-right: 10px;
            }
        .box_contact ul{
            padding: 0 15px;
        }  
            .box_contact ul a{
                color: #262626;
            }
        .loca_txt{
            padding: 0 15px;
            margin: 1em 0;
        }
        #map{
            height: 250px;
            margin: 0 15px;
        }
        .box_menu h2{
            margin-bottom: 15px;
        }
        .box_menu a{
            display: block;
            color: #262626;
            margin:0 15px 5px;
            padding-bottom: 5px;
            border-bottom: 1px solid #262626;
        }
    .box_av{
        margin-top: 20px;
    }
        .box_av > p{
            margin: 0;
            font-size: 14px;
        }
        .box_av img{
            width: 100%;
        }

/*about page*/
.about_con{
    color: #262626;
    text-align: center;
    max-width: 700px;
}
    .about_con h1{
        font-size: 36px;
        text-transform: uppercase;
        text-align: center;
    }
        .about_con h1 span{
            color: #d50607;
        }
    .about_con > div > p{
        margin-bottom: 40px;
    }
    .about_con .row{
        margin-top: 20px;
    }
        .about_con .row img{
            width: 100% !important;
            height: auto !important;
        }
    .about_quote{
        background: #d50607;
        padding: 40px 20px;
        color: #fff;
        font-size: 20px;
        line-height: 24px;
    }
    	.about_quote > em{
	    	display: block;
	    	font-weight: lighter;
	    	font-size: 3.56rem;
    	}
        .about_quote span{
            display: block;
        }

/*event detail page*/
.post_con{
    max-width: 700px;
}
    .post_con h1{
        font-weight: lighter;
        font-size: 26px;
    }
        .post_con h1 span{
            font-size: 14px;
            font-weight: bold;
            display: block;
            margin-bottom: 5px;
        }
    .post_wrapper{
        border-top: 1px solid #d50607;
        padding: 30px 0;
    }
        img.materialboxed{
            margin-bottom: 20px;
            width: 100%;
        }
        .post_txt, .post_txt a{
            color: #262626;
            font-size: 14px;
        }
        .post_txt a:hover{
            text-decoration: underline;
        }
    .post_nav{
        padding: 30px 0;
        border-top: 1px solid #d50607;
    }
    .post_nav:after{
        content: "";
        display: block;
        clear: both;
        float: none;
    }
        .post_nav .left img{
            margin-right: 10px;
            vertical-align: text-bottom;
        }
        .post_nav .right img{
            margin-left: 10px;
            vertical-align: text-bottom;
        }

            .post_nav a{
                color: #262626;
                text-transform: uppercase;
            }
/*event listing page*/
.event_con{
    color: #262626;
}
    .event_con h1{
        text-transform: uppercase;
        font-size: 36px;
        text-align: center;
        font-weight: bold;
    }
    .event_con a{
        color: #262626;
        margin-bottom: 25px;
    }
        .event_con a img{
            width: 100%;
            margin-bottom: 10px;
        }
        .event_con a b{
            font-size: 14px;
            display: block;
        }
        .event_con a p{
            font-size: 16px;
            margin:0;
        }
    .event_nav{
        text-align: center;
        margin-bottom: 50px;
    }
        .event_nav .pagination{
            display: inline-block;
            margin: 0;
            width: auto;
        }
        .pagination:after{
            content: "";
            display: block;
            float: none;
            clear: both;
        }
            .event_nav .pagination li{
                float: left;
                border-width: 1px 1px 1px 0;
                border-style: solid;
                border-color: #dddddd;
                border-radius: 0;
            }
            .event_nav .pagination li:first-child{
                border-top-left-radius: 2px;
                border-bottom-left-radius: 2px;
                border-left: 1px solid #dddddd;
            }
            .event_nav .pagination li:last-child{
                border-top-right-radius: 2px;
                border-bottom-right-radius: 2px;
            }
                .event_nav .pagination li a{
                    font-size: 16px;
                    color: #9a0000;
                }
                .event_nav .pagination li.active a{
                    color: #ffffff;
                }
            .event_nav .pagination li.active, .event_nav .pagination li:hover{
                background: #f30000;
                border-color: #f30000;
            }
                .event_nav .pagination li:hover a{
                    color: #fff;
                }

/*junk page*/
    .box_booking{
        margin-bottom: 15px;
        height: 500px;
        overflow: auto;
        border: 1px solid #e2e2e2;
        border-top: none;
        padding-top: 20px;
    }
        .btn_nxJunk{
            position: absolute;
            right: 0;
            top: 160px;
            background: #fff;
            color: #262626;
            font-size: 18px;
            text-transform: uppercase;
        }
            .btn_nxJunk span {
                float: left;
                text-align: left;
                margin-top: 20px;
                padding:0 10px;
            }
            .btn_nxJunk i{
                font-size: 30px;
                display: inline-block;
                color: #f00000;
            }
        .box_booking > img{
            width: 100%;
        }
        .book_btn{
            font-size:16px;
            background: #f00000;
            margin: 0;
            padding: 15px;
            color: #fff;
            text-transform: uppercase;
        }
        a.book_btn{
	        display: block;
	        margin-bottom: 20px;
        }
            .book_btn img{
                margin-right: 10px;
            }
    .junk_info{
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid #d40404;
        color: #262626;
    }
        .junk_info h1{
            margin-bottom: 20px;
            margin-top: 0;
            text-transform: uppercase;
            font-size: 30px;
            font-weight: bold;
        }
            .junk_info h1 span{
                display: block;
                margin-bottom: 5px;
                font-weight: lighter;
                font-size: 14px;
                line-height: 18px;
            }
        .junk_info > div{
            font-weight: lighter;
            font-size: 14px;
        }
            .junk_info > div a{
                color: #262626;
                text-decoration: underline;
            }
        .junk_box{
            border-bottom: none;
        }
/*delivery page*/
.delivery_con{
	min-height: 580px;
}
	.delivery_txt{
		text-align: center;
	}
    .delivery_con .col{
        
    }
    .delivery_con .col > img{
        width: 100%;
    }
    .delivery_con .col > div{
        display: block;
        background: #f6f6f6;
        margin: 0;
        padding: 10px 0;
    }
        .delivery_con .col > div > div, .delivery_con .col > div b{
            display: block;
            padding: 0 1rem;
        }
        .delivery_con .col > div > div{
	        font-size: 14px;
        }
    .delivery_con .collapsible{
        margin-top: 0;
        border: none;
        color: #fff;
    }
    	.delivery_con a img{
	    	margin-bottom: 0;
    	}
        .delivery_con .collapsible-header{
            border-bottom: 0;
            padding: 0;
            margin: 0 1rem;
            background: none;
        }
        .delivery_con .collapsible-header.active{
            border-bottom: 1px solid #fff;
        }
        .delivery_con .collapsible li.panda_con{
            background: #d60665;
        }
        .delivery_con .collapsible li.deliver_con{
            background: #59BD5A;
        }
        .delivery_con .collapsible li.bee_con{
            background: #ffca00;
        }
            .delivery_con .collapsible-header img:first-child{
                margin-right: 5px;
            }
            .delivery_con .collapsible-header img:last-child{
                float: right;
                margin-top: 1.2rem;
                -ms-transform: rotate(180deg); 
                -webkit-transform: rotate(180deg);
                transform: rotate(180deg);
                -webkit-transition: all ease-out 500ms;
                -moz-transition: all ease-out 500ms;
                -o-transition: all ease-out 500ms;
                transition: all ease-out 500ms;
            }
            .delivery_con .collapsible-header.active img:last-child{
                -ms-transform: rotate(0); 
                -webkit-transform: rotate(0);
                transform: rotate(0);
            }
        .delivery_con .collapsible-body{
            padding: 1rem;
            border-bottom: none;
        }
            .delivery_con .collapsible-body a{
                display: block;
                font-size: 13px;
                color: #fff;
                margin: 0;
            }
/*catering page*/
.catering_con{
    max-width: 998px;
    margin: 0px auto;
}
    .catering_con .row > a{
        position: relative;
        margin-bottom: 1.5rem;
        color: #fff;
    }
        .catering_con .row > a > img{
            -webkit-filter: brightness(0.5);
            filter: brightness(0.5);
        }
        .catering_con .row > a:hover > img{
            -webkit-filter: brightness(1);
            filter: brightness(1);
        }
        .cater_info{
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            padding: 0 0.75rem;
            margin: 0;
            display: flex;
            align-items: center;
            text-align: center;
        }
            .cater_info > span{
                width: 100%;
                text-transform: uppercase;
            }
                .about_con .row .cater_info > span img{
                    width: auto !important;
                    margin-bottom: 10px;
                }
/*contact page*/
.contact_con{
    max-width: 100%;
}
    .contact_info{
        border-bottom: 1px solid #f00000;
    }
    .contact_info .col{
        background:#fcfcfc;
        text-align: left;
        color: #262626;
        padding:30px;
    }
    .contact_info .col:last-child{
        background: #f6f6f6;
    }
        .contact_info .col h2{
            font-size: 24px;
            color: #f00000;
            text-transform: uppercase;
            font-weight: bold;
            margin:0 0 20px;
        }
            .contact_info .col b{
                font-weight: bold;
                font-size: 18px;
            }
            .contact_info .col p{
                margin-top: 2px;
                font-size: 16px;
                font-weight: lighter;
                max-width: 500px;
                margin-bottom: 0;
            }
            	.contact_info .col p a{
	            	color: #f00000;
            	}
            .contact_info .col strong{
	            margin:20px 0 5px;
	            display: block;
            }
    .contact_info > p{
        max-width: 800px;
        padding: 0 12px;
        margin: 40px auto;
        font-size: 14px;
        color: #262626;
    }
        .contact_info > p a{
            color: #f00000;
        }
    .form_con > form{
        max-width: 800px;
        margin: 0 auto;
    }
        .form_con > form > p{
            padding: 0 12px;
        }
        .send_con{
            text-align: center;
        }
            .send_con button{
                padding: 0 50px;
            }
        .select-dropdown li.optgroup > span{
	        padding: 21px 16px 7px;
	        font-size: 14px;
        }
/*careers page*/
.job_con{
    max-width: 800px;
    margin: 20px auto;
    color: #262626;
    text-align: left;
}
    .job_con .collapsible-header{
        line-height: 1rem;
        padding-top: 15px;
    }
    .job_con .collapsible-header.active{
        padding: 2rem 2rem 0;
    }
        .job_con .collapsible-header > b{
            font-size: 18px;
        }
        .job_con .collapsible-header > p{
            margin: 15px 0;
            font-size: 14px;
            width: 90%;
            display: inline-block;
        }
            .job_con .collapsible-header > p span{
                font-weight: bold;
            }
            .job_con .collapsible-header > p span:last-child{
                margin-left: 20px;
            }
        .job_con .collapsible-header > img{
            float: right;
            -webkit-transition: all ease-out 500ms;
            -moz-transition: all ease-out 500ms;
            -o-transition: all ease-out 500ms;
            transition: all ease-out 500ms;
        }
        .job_con .collapsible-header.active > img{
            -ms-transform: rotate(180deg); 
                -webkit-transform: rotate(180deg);
                transform: rotate(180deg);
        }
    .job_con .collapsible-body{

    }
        .input-field label.file_txt{
            top:-14px;
        }
        .job_con .file-field .btn{
            float: right;
        }
        .job_con .file-field .file-path-wrapper{
            padding-left: 0;
            padding-right: 10px;
        }